@charset "utf-8";
/* CSS Document */
body{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 62.5%; /*This makes 1em=10px*/
	background-color: white;
	margin: 0;
}
table{
	border-collapse: collapse;
}
img{
	max-height: 100%;
	max-width: 100%;
	/*display: block;*/
}
ul.menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color:#081606;
}
.mainimage{
	box-sizing: border-box;
	height:75vh; 
	background-size: cover; 
	padding-top:30vh; 
	position:absolute;
	top:19vh;
	left:0px;
	width:100vw;
}
.active {
  background-color: #980303;
}
.breadcrumbs{
	text-align:right; 
	float:right; 
	margin-top:6em; 
	margin-right:1em; 
	font-size: 1.5em;
	width:30%;
}
.centredbox {
	width:40vw;
	margin:auto;
	padding:2em;
	border:thin grey solid;
}
	#DropDownMenu{
		display:none;
	}
.footer {
	box-sizing: border-box;
	width:100%;
	padding: 0.5em;
	font:Verdana, Geneva, sans-serif;
	height: 3em;
	background-color: #f6f6f3;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	border-top:solid thin #73A0FA;
	font-size:1.5em;
	clear: both;
}
.footer_notes {
	font-size: 1em;
}
.footer img{
	height:2em;
	width:2em;
}
.footer_hotspots_left{
	float: left;
	padding-right: 1em;
}
.footer_hotspots_left a{
	text-decoration: none;
}
.footer_hotspots_right{
	float: right;
	color: #FF0;
}
.form{
	font-size:1.8em;
	padding:1vw;
	background-color: white;
	overflow: auto;
	border-top:thick black solid;
	min-height: 72vh;
	width:100vw;
}
.generaltext {
	font-size:2em;
	padding:2em;
	background-color: white;
	overflow: auto;
	height: 65vh;
}

.generaltext_narrow {
	box-sizing: border-box;
	font-size:2em;
	padding:3vw;
	background-color: white;
	width:50%;
	float:left;
	min-height: 80vh;
	
}
.generaltext_very_narrow {
	box-sizing: border-box;
	font-size:2em;
	padding:4vw;
	background-color: white;
	width:25%;
	float:left;
	height:75%; 
}
.generaltext_75 {
	box-sizing: border-box;
	font-size:2em;
	padding:4vw;
	background-color: white;
	width:75%;
	float:left;
	height:75%; 
}
.header_container1 {
	box-sizing: border-box;
	background-color: #f6f6f3;
	width:100%;
	}
.hideme{
	display:none;
}
.hotoffthepress{
	text-align:center; 
	padding:1.5em; 
	float:right; 
	background-color: #004B06; 
	margin-top:1em; 
	margin-right:5em; 
	border-radius:1.5em; 
	border-right:medium white solid;
	border-bottom:medium white solid;
	border-top: medium black solid;
	border-left: medium black solid;
	color:#ffffff;
	cursor: pointer;
}
iframe{
	width:50%;
	height:50%;
}
.logobox{
	height:15vh;
	width:35vh;
	float:left; 
	/*background-image:url("../images/Logos/LeatssLogo1.png");*/
	background-image:url("../../images/Logos/LEATSS.png");
	background-size:contain;
}
.MainCaption{
	color: #ffffff; 
	width:60vw; 
	position:absolute;
	top:30vh;
	left:20vw;
	border-radius: 20px; 
	padding:0 20px 0 20px; 
	border:solid white thin; 
	font-size:18px; 
	background-color:rgba(0,0,0,.4);
	z-index: 1;
	cursor: pointer;
}
.MainCaption a{
	color:white;
}

.menu li {
  float: left;
	border-right: 1px solid #bbb;
}

.menu li a {
  display: block;
  color: white;
  text-align: center;
  font-size: 1.7em;
  padding: .5em 1em;
  text-decoration: none;
}
#menuicon{
	display:none;
}

/* Change the link color on hover */
.menu li a:hover {
  background-color:  #980303;
} 

.pricebox {
	border:solid thin black; 
	margin-bottom:20px; 
	padding:0 20px 20px 20px; ; 
	box-shadow:5px 5px 5px #909090;
}

.sitemap {
  float: left;
  width: 16vh;
}

.sitemap a {
	display: block;
  color: black;
  text-align: center;
  font-size: 1em;
  padding: .5em;
  text-decoration: none;
  border:thin solid grey;	
	background-color: #ddffdd;
}

.sitemap a:hover {
  background-color:  #980303;
	color:white;
} 

.sitemap ul{
  list-style-image: url("sitemap_bullet.png");
}
.tabbedpage{
	font-size:1.5em;
	padding:1em 0;
	background-color: white;
	overflow: auto;
	min-height: 70vh;
}


.pagetitle{
	box-sizing: border-box;
	text-align:right; 
	float:right; 
	margin-top:1em; 
	margin-right:1em; 
	font-size: 2em;
	width:30%;
}
	.photo_narrow {
		width:50%;
		box-sizing: border-box;
		background-color: #ffffff;
		float:left;
	}

.round_photo{
	border-radius:20em;
	width:20em;
	height:20em;
	float:left;
	margin-left:5em;
	margin-top:2em;
}
.warning{
	color: red;
}

.photo {
	text-align: center;
	height:75vh;
}

@media only screen and (max-width: 1000px){
	.breadcrumbs{
		text-align:right; 
		float:right; 
		margin-top:0em; 
		margin-right:1em; 
		font-size: 1.5em;
		width:60%;
}

	.container{
		width:100vw; 
		background-color: #777777;
	}
	.photo_narrow {
		width:100%;
		box-sizing: border-box;
		background-color: #ffffff;
	}
	.generaltext_narrow{
		width:100%;
		overflow: scroll;
	}
	
	.generaltext{
		box-sizing: border-box;
		width:100vw;
		overflow:auto;
	}

	.menubox{
		/*hide the standard menu when the screen is small
		*/
		display:none;
	}
	.footer{
		height:5em;
	}
	#menuicon{
		box-sizing: border-box;
		display:block;
		float:right;
		padding:2em .5em;
	}
	#DropDownMenu{
		display:none;
		box-sizing: border-box;
		width:40%;
		position: fixed;
		left:60%;	
		top:10%;
		opacity: .8;
		background-color: #000;
		z-index:10;
	}
	#DropDownMenu a{
		color: white;
		text-decoration: none;
		font-size: 20px;
	}
	iframe{
	width:90vw;
	height:60vw;
	}
	#mainimage{
	width:100%;
	background-size: cover; 
	padding-top:2em; 
	transition: background 1s linear;
	}
	.logobox{
		width:40vh;
		float:left; 
		/*background-image:url("../images/Logos/LeatssLogo1.png");*/
		background-image:url("../../images/Logos/LEATSS.png");
		background-size:cover;
	}

	.menu li{
		float:none;
	}
	.menu li a {
  	display: block;
 	color: white;
  	text-align: right;
  	font-size: 1.5em;
  	text-decoration: none;
	}
	.round_photo{
		border-radius:22em;
		width:10em;
		height:10em;
		float:left;
		margin-left:5em;
		margin-top:5em;
	}

}




